@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : kouyou.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* -----------------------------------------------------------
	slide_kouyou
----------------------------------------------------------- */
.slide_kouyou {
  position: relative;
  background-color: #f7fac3; }
  .slide_kouyou .bg_main {
    position: absolute;
    bottom: -12%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%; }
  .slide_kouyou .img_main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 90%; }
  .slide_kouyou .box_slide .slick-dots li.slick-active button {
    background-color: #efdc48; }

/* -----------------------------------------------------------
	con_kouyou
----------------------------------------------------------- */
.con_kouyou {
  background: #f7fac3;
  padding: 5em 6%; }
  .con_kouyou .txt_note {
    font-size: 130%;
    margin-bottom: 1%; }
  .con_kouyou dl dt {
    border: 1px solid #9dcfe2;
    background: #40829b;
    color: #fff;
    font-size: 175%;
    padding: 3.5% 2%;
    margin-bottom: 5%;
    position: relative; }
    .con_kouyou dl dt:after {
      font-family: 'FontAwesome';
      content: "\f067";
      font-size: 70%;
      position: absolute;
      top: 50%;
      right: 2%;
      -webkit-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      transform: translate(0, -50%); }
    .con_kouyou dl dt.active:after {
      content: "\f068"; }
  .con_kouyou dl dd {
    display: none; }
    .con_kouyou dl dd .box_kouyou {
      border-bottom: 2px dashed #c8c191;
      padding-bottom: 3.5%;
      margin-bottom: 7%; }
    .con_kouyou dl dd h4 {
      padding: 6.5% 0 3% 25.5%;
      color: #412800;
      font-size: 160%;
      line-height: 1;
      margin-bottom: 0%;
      position: relative; }
      .con_kouyou dl dd h4::before {
        position: absolute;
        content: "";
        background: url("../../campaign/kouyou/images/bg_st.png") no-repeat;
        width: 25%;
        height: 65px;
        background-size: contain;
        left: 0;
        top: 0; }
      .con_kouyou dl dd h4 a {
        display: inline-block;
        text-decoration: underline; }
    .con_kouyou dl dd h5 {
      padding: 3% 0 0.5% 11%;
      color: #412800;
      font-size: 115%;
      line-height: 1;
      margin: 0 0 6% 15%;
      text-align: left;
      position: relative; }
      .con_kouyou dl dd h5::before {
        position: absolute;
        content: "";
        background: url("../../campaign/kouyou/images/bg_sst.png") no-repeat;
        width: 25%;
        height: 35px;
        background-size: contain;
        left: 0;
        top: 0; }
      .con_kouyou dl dd h5 a {
        display: inline-block;
        text-decoration: underline; }
    .con_kouyou dl dd .box_content {
      margin-bottom: 3.5%; }
    .con_kouyou dl dd .wrp_img {
      border: 1px solid #d3cfaf;
      padding: 3.5% 2.5% 2.5%;
      margin-bottom: 6.5%;
      background: -webkit-gradient(linear, left top, right top, from(#ffffff), to(#e2e2e2));
      background: -webkit-linear-gradient(top, #ffffff, #e2e2e2);
      background: -moz-linear-gradient(top, #ffffff, #e2e2e2);
      background: -o-linear-gradient(top, #ffffff, #e2e2e2);
      background: -ms-linear-gradient(top, #ffffff, #e2e2e2);
      background: linear-gradient(top, #ffffff, #e2e2e2);
      background-color: #ffffff; }
      .con_kouyou dl dd .wrp_img img {
        border: 1px solid #d3cfaf;
        width: 100%; }
    .con_kouyou dl dd table {
      width: 100%; }
      .con_kouyou dl dd table th, .con_kouyou dl dd table td {
        border: 1px solid #b7b7b7;
        color: #2d2d2d;
        padding: 1.7% 2%;
        font-size: 90%; }
      .con_kouyou dl dd table th {
        background: #b7ceba;
        width: 42%; }
      .con_kouyou dl dd table td {
        background: #fff; }
        .con_kouyou dl dd table td a {
          text-decoration: underline; }
